Subject: pet care
From: [email-masked]
Date: Sun, 16 Jul 1995 03:51:05 -0400

"Charlottes Web" is a pet care service that is designed by you...and your
pet.  What you need we provide.  Usually we walk, feed, run, clean, change,
pick up, excersise, love your pet when you cannot.  If you walk too many
hours...we can come give rover some relief.  If you leave town we take care
of your home, fish, cats, dogs,...etc...Charlotte has been a veterinarians
Tech. Assistant at a prominant Beverly Hills Animal Hospital and we have many
clients who depend on us.  They won't mind telling you how great we are
either.  For more info. Call 213 656-3336 or E-Mail "Chrltswebb"